
Foreman - Feature #15047

Audit emails should describe the change made

05/13/2016 03:41 PM - Trey Dockendorf

Status: Closed   

Priority: Normal   

Assignee: Trey Dockendorf   

Category: Audit Log   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.11.1

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3527

  

Description

Right now the audit emails produced by Foreman only describe that a change took place.  The details about the change, like the

before / after values, would be a useful addition.

Associated revisions

Revision 056f2718 - 05/15/2016 08:10 AM - Trey Dockendorf

Fixes #15047 - Improve audit email details

History

#1 - 05/13/2016 05:06 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3527 added

#2 - 05/15/2016 09:06 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 056f271846f84abb5495e26906461bb9c7f07f59.

#3 - 05/16/2016 02:55 AM - Dominic Cleal

- Category set to Audit Log

- Assignee set to Trey Dockendorf

#4 - 05/16/2016 03:10 AM - Dominic Cleal

- translation missing: en.field_release set to 136

Powered by TCPDF (www.tcpdf.org)

05/22/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/056f271846f84abb5495e26906461bb9c7f07f59
http://www.tcpdf.org

